.indexB-kelin{padding:80px 0;position:relative;text-align:right;}
.indexB-kelin .wp {
width: 80%;
}
.index-kelin-tit{text-align:center;}
.index-kelin-tit h3{font-size:33px;height:40px;line-height:40px;color:#2e2e2e;text-transform:uppercase;position:relative;display:inline-block;}
.index-kelin-tit h3::before{content:'';width:3px;height:28px;background:#306C4A;display:inline-block;margin-right:35px;}
.index-kelin-tit h3::after{content:'';width:3px;height:28px;background:#306C4A;display:inline-block;margin-left:35px;}
.indexB-kelin .index-kelin-tit{text-align:center;padding:10px 0;}

.indexB-kelin .list{padding:0 0 0 100px;height:500px;position:relative;}
.indexB-kelin .swiper-slide{cursor:pointer;box-sizing:border-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-evenly;align-items:center;-webkit-align-items:center;}
.indexB-kelin .swiper-slide .pic{width:480px;}
.indexB-kelin .swiper-slide .pic img{width:100%;}
.indexB-kelin .swiper-slide ul{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.indexB-kelin .swiper-slide ul li{width:280px;margin-left:30px;}

.indexB-kelin .swiper-pagination{position:absolute;bottom:0;right:100px;width:390px;border-bottom:2px solid #D2D2D2;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;}
.indexB-kelin .swiper-pagination-bullet{-webkit-flex:1;flex:1;width:auto;height:36px;text-align:center;line-height:36px;font-size:18px;font-family:Arial;border-radius:0;color:#666;opacity:1;background:none;position:relative;}
.indexB-kelin .swiper-pagination-bullet::after{display:none;content:"";width:100%;height:4px;background:var(--swiper-pag-color-active);position:absolute;left:0;right:0;bottom:-2px;}
.indexB-kelin .swiper-pagination-bullet-active{color:var(--swiper-pag-color-active);background:none;}
.indexB-kelin .swiper-pagination-bullet-active::after{display:block;}


@media screen and (max-width:768px) {
    .index-kelin-tit h3{font-size:30px;height:36px;line-height:36px;}
    .index-kelin-tit h3::before{width:2px;height:22px;margin-right:30px;}
    .index-kelin-tit h3::after{width:2px;height:22px;margin-left:30px;}

    .indexB-kelin{padding:30px 0;position:relative;text-align:right;}
    .indexB-kelin .index-kelin-tit{width:100%;text-align:center;padding:0;}
    .indexB-kelin .list{background:none;padding:0;height:auto;}
    .indexB-kelin .list .swiper{margin:20px 0 0;}
    .indexB-kelin .swiper-slide{-webkit-flex-direction:column;flex-direction:column;}
    .indexB-kelin .swiper-slide ul{margin-top:15px;}
    .indexB-kelin .swiper-slide ul li{width:48%;margin-left:0;}
    .indexB-kelin .swiper-pagination{position:static;width:100%;margin:20px 0 0;}
}

@media screen and (max-width:480px) { 
    .index-kelin-tit h3{font-size:24px;height:30px;line-height:30px;}
    .index-kelin-tit h3::before{width:2px;height:18px;margin-right:30px;}
    .index-kelin-tit h3::after{width:2px;height:18px;margin-left:30px;}

    .indexB-kelin .swiper-slide .pic{width:100%;}
}